body{
  color: #000;
  background: #D2D8DE;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14px;
  min-height: 101%;
}
#header {
border : 0;
padding-bottom: 5px;
margin-top: 0px;
}
#main {
min-width: 950px;
text-align: left;
padding: 20px 0 0 10px;
overflow: hidden;
}
.blogStats {
float: right;
color: white;
margin-top: 8px;
margin-right: 2px;
text-align: right;
}
.newsItem, #blog-calendar {
margin-bottom: 15px;
text-indent: 0;
padding: 10px;
background: #FAFCFD;
border-radius: 7px;
box-shadow: 1px 1px 2px #A7A8AD;
line-height: 1.5;
}
.day {
min-height: 200px;
margin-bottom: 15px;
padding: 15px;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
overflow: hidden;
word-break: break-all;
background: #fff;
border-radius: 7px;
box-shadow: 1px 1px 2px #A7A8AD;
}
.catListTitle {
background: #140BF1;
border-bottom: 1px solid #006600;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
color: #FFFFFF;
font-size: 1.2em;
height: 1.8em;
line-height: 1.8em;
padding: 5px;
text-indent: 0.5em;
text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
margin-top: 0px;
}
.catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory {
margin-bottom: 15px;
background: #FAFCFD;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
box-shadow: 1px 1px 2px #A7A8AD;
overflow: hidden;
zoom: 1;
}
.div_my_zzk {
margin-left: 13px;
}
.catListEssay ul li, .catListLink ul li, .catListNoteBook ul li, .catListTag ul li, .catListPostCategory ul li, .catListPostArchive ul li, .catListImageCategory ul li, .catListArticleArchive ul li, .catListView ul li, .catListFeedback ul li, .catListComment ul li, .catListBlogRank ul li, .catList ul li, .catListArticleCategory ul li {
text-indent: 1em;
padding: 10px 5px;
border-bottom: 1px solid #DADFE1;
border-top: 1px solid #FFFFFF;
overflow: hidden;
}
#navigator {
background-color: #140BF1;
height: 45px;
line-height: 45px;
overflow: hidden;
clear: both;
text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
border-radius: 7px;
box-shadow: 1px 1px 2px #A7A8AD;
}
#navList {
min-height: 30px;
float: left;
}
#navList li {
float: left;
}
#navList a {
display: block;
padding: 0 1.5em;
height: 45px;
font-family: '微软雅黑';
float: left;
font-size: 1.2em;
text-align: center;
transition-duration: 0.3s;
border-right: 0;
}
#navList a:link, #navList a:visited, #navList a:active {
color: white;
}
#navList a:hover {
background-color: #0D25D1;
text-decoration: none;
}

#topics .post{
	background-color:white;
        border-radius: 7px;
}
#topics .postTitle{
   padding:10px 0 10px 10px;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
color: #140BF1;
transition: all 0.4s linear 0s;
}
.postTitle a:hover {
color: #F60;
text-decoration: none;
margin-left: 10px;
}

#blogTitle {
height: 80px;
clear: both;
background-color:white;
}